-1.14823 -1.13183 -1.16229 -1.21417 -1.90197 -1.16059 -1.30447 -1.21417 -2.38995 
-1.82592 -1.81756 -1.83035 -1.86891 -1.80308 -1.9417 -2.05407 -1.96203 -2.04872 
-0.882208 -0.936548 -0.902502 -0.929189 -0.940126 -0.913153 -0.937156 -0.91054 -1.27 
-0.600589 -0.474284 -0.486864 -0.480649 -0.459385 -0.5985 -0.57 -0.93 -1 
-0.595515 -0.66263 -0.587604 -0.631888 -0.628388 -0.6985 -1.3395 -2.37186 -1.71 
-0.285 -0.288758 -0.238802 -0.252928 -0.251007 -0.4 -0.95 -1.626 -2.439 
-0.285 -0.271 -0.1596 -0.1626 -0.182451 -0.76 -1.355 -1.34425 -0.9 
-0.442315 -0.135507 -0.26695 -0.3439 -0.19 -0.420897 -0.433 -0.3439 -0.224028 
-0.701901 -0.747666 -0.734083 -0.705561 -0.72129 -0.935249 -0.689587 -0.761525 -0.680322 
-0.683577 -0.662975 -0.732862 -0.747407 -0.714297 -0.671452 -1.01071 -0.762293 -0.741575 
-0.581407 -0.49 -0.52 -1.66245 -0.99 -0.644992 -0.524942 -0.540362 -1 
-0.51815 -0.426626 -0.1735 -0.1355 -0.139841 -1.76484 -1.22853 -1.897 -2.72633 
-0.914165 -1.08315 -0.910251 -0.855343 -0.900537 -1.0562 -0.95 -1.197 -2.439 
-1.17447 -1.19414 -1.17583 -1.20021 -1.07927 -1.47858 -1.48541 -1.197 -2.439 
-0.510004 -0.1 -0.08 -0.114 -0.141567 -0.1 -0.5 -0.6 -2.439 
-0.285 -0.468559 -0.27512 -0.20634 -0.238228 -0.4 -0.5 -1.14 -1.71 
-0.614265 -0.266364 -0.228541 -0.371731 -0.35119 -0.2 -0.3 -1.084 -0.5 
-0.15 -0.1 -0.08 -0.06 -0.1 -0.4 0 0 -1.71 
-0.15 0 -0.318316 -0.20634 -0.181902 -0.76 -1.64755 -1.1913 -0.9 
0 0 -0.516335 0 0 0 -0.3 0 -1.35 
-0.375797 -0.3439 -0.667808 -0.06 -0.057 0 -1.42449 -1.14 -1.00972 
-0.749303 -0.682736 -0.67109 -1.00441 -1.12288 -0.825478 -1.56511 -1.34985 -2.04755 
-0.848187 -0.780894 -1.19237 -0.730225 -0.920169 -0.895508 -0.813 -1.897 -2.71 
-0.19 -0.208953 -0.3439 -0.19 -0.1 -0.1 0 0 -0.19 
-0.4794 -0.271 0 -0.1 -0.02 -0.3 -0.57 -1.33 -1.9 
-0.338057 -0.1 -0.19 -0.19 -0.19 -0.468559 -0.468559 -0.1 0 
-0.507893 -0.467797 -0.495025 -0.476261 -0.452881 -0.485667 -0.476261 -0.500141 -0.485667 
-0.285 -0.3439 -0.13965 -0.144924 -0.160754 -0.813 -0.3 -0.71503 -4.1076 
-0.581407 -0.59255 -0.52541 -0.531914 -0.478384 -0.5985 -0.697502 -0.73 -1.9 
-0.525405 -0.468559 -0.44218 -0.467797 -0.495025 -0.579025 -0.58951 -0.516012 -0.485667 
0 -0.176621 -0.1 -0.237027 -0.1 -0.338458 -0.1 0 -0.509922 
-0.1 -0.1 0 0 0 -0.1 0 0 -0.1 
0 -0.1 0 0 0 -0.224025 0 0 0 
-0.4065 -0.76 -0.95 -2.0634 -2.439 -0.298503 -0.317608 -0.349943 -0.363816 
-0.1 0 0 -0.3 0 0 -0.0876 -0.03 0 
-0.15 0 0 0 0 0 -0.02 0 -0.2168 
0 0 -0.37 0 0 -0.05 0 0 0 
-0.30342 -0.239776 -0.225234 -0.19419 -0.19 -0.2 -0.3 -0.4 -0.5 
-0.285 0 -0.08 0 0 -0.4 0 0 0 
0 -0.1 0 0 -0.0416989 0 0 0 0 
0 0 0 0 0 -0.4 0 0 0 
-0.527873 -0.019 0 0 -0.19 -0.2 -0.3 -0.4 -0.95 
-0.271 -0.19 -0.271 -0.19 -0.19 -0.271 -0.3439 -0.19 0 
-0.0901525 0 0 -0.6 0 0 0 0 0 
-0.15 -0.4 -0.95 -0.64975 -2.439 -0.19 -0.152 -0.815081 -0.151863 
-0.15 0 0 0 -0.577691 0 0 0 0 
0 0 -0.07 0 0 0 0 0 0 
-0.285 0 0 -0.095 0 -0.57 -0.3 -1.33 -1.9 
0 0 -0.5 0 0 0 0 0 0 
0 -0.4 -0.5 -0.3 0 0 0 -0.06 -0.02 
-0.3439 -0.57 0 -0.37 -0.57 0 -0.040951 -0.057 -0.133 
0 0 -0.19 -0.1 -0.1 0 0 -0.1 0 
-0.15 0 0 -0.13211 -0.0542 -0.57 -0.57 -1.33 -1.9 
-0.782555 0 -0.07 -0.284766 -0.03 0 -0.57 -1.33 -1 
0 -0.1 -0.1 0 -0.19 0 -0.19 0 -0.19 
0 0 -0.988548 0 0 0 0 -0.126472 0 
-0.15 0 -0.1897 -0.05 -0.136129 0 0 -1.24 -1 
-0.1 -0.14273 0 -0.19 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
0 0 0 0 0 0 0 0 0 
